@charset "UTF-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */

.sp{display: none!important;}
a[href^="tel:"] {
    cursor: default;
    pointer-events:none;
}
/* !wrapper
---------------------------------------------------------- */
#wrapper {
	width: 100%;
	padding-top: 14.7rem;
}
.menuOpen{
	overflow: hidden;
	height: 100dvh;
}
.menuOpen #wrapper{
	position: fixed;
}
.overlay{
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100dvh;
	background: none;
	z-index: 97;
	text-indent: -999rem;
	pointer-events: auto;
}


.inner,
.inner02 {
	margin: 0 auto;
	width: 100%;
	padding: 0 5rem;
	position: relative;
	z-index: 3;
}
/* !header
---------------------------------------------------------- */
#header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	transition: background .3s;
	background: #fff;
	box-shadow: 0 .3rem .8rem 0 rgba(0, 0, 0, 0.1);
}
#headerIn {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	height: 13.7rem;
}
#headerLogo {
	width: 43.1rem;
}
#headerLogo img{
	width: 100%;
}

.fixed_list{
	position: fixed;
	right: 0;
	top: 0;
	display: flex;
}
.fixed_list a{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding-left: 6rem;
	background: url(../img/icon_email.svg)no-repeat left calc(50% - 8rem + 2.2rem) top 4.5rem;
	background-size: 4.4rem auto;
	background-color: #253F77;
	color: #fff;
	font-size: 2rem;
	line-height: 1.3;
	font-weight: 700;
	width: 22.8rem;
	height: 13.7rem;
}
.fixed_list a.fixed_list_tel{
	width: 38.8rem;
	background: url(../img/icon_tel.svg)no-repeat left calc(50% - 15.5rem + 2rem) top 4.3rem;
	background-size: 3.9rem auto;
	background-color: #F87928;
	padding-left: 5.7rem;
	font-size: 1.55rem;
	font-weight: 500;
	border-bottom-left-radius: 4rem;
}
.fixed_list a.fixed_list_tel .number{
	font-size: 4rem;
	font-weight: 700;
	font-family: "Noto Sans JP", sans-serif;
}


.btnMenu {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
}
.btnMenu a {
  display: block;
  width: 23rem;
  height: 13.7rem;
  opacity: 1!important;
  box-sizing: border-box;
  position: relative;
}

.btnMenu a span {
  display: block;
  background: #253F77;
  width: 5rem;
  height: .4rem;
  position: absolute;
  left: 9rem;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

.btnMenu a span:first-child {
	top: 4.5rem;
}

.btnMenu a span:nth-child(2) {
	margin-top: -.2rem;
	top: 50%;
}

.btnMenu a span:last-child {
	bottom: 4.5rem;
	width: 3rem;
}

	
.btnMenu.active a span:first-child {
  -webkit-transform: translateY(2.2rem) rotate(45deg);
  -moz-transform: translateY(2.2rem) rotate(45deg);
  -ms-transform: translateY(2.2rem) rotate(45deg);
  transform: translateY(2.2rem) rotate(45deg);
}

.btnMenu.active a span:nth-child(2) {
  opacity: 0;
}

.btnMenu.active a span:last-child {
  width: 5rem;
  -webkit-transform: translateY(-2.2rem) rotate(-45deg);
  -moz-transform: translateY(-2.2rem) rotate(-45deg);
  -ms-transform: translateY(-2.2rem) rotate(-45deg);
  transform: translateY(-2.2rem) rotate(-45deg);
}

/* !gNavi
---------------------------------------------------------- */
#gNavi {
	position: fixed;
	top: 13.7rem;
	right: 0;
	width: 100%;
	z-index: 98;
	box-sizing: border-box;
	padding: 3rem 5rem;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	opacity: 0;
	pointer-events: none;
	transition: opacity .3s,right .3s;

	background:  #fff;
}
#gNavi.active{
    opacity: 1;
    pointer-events: auto;
}	
.nav_list{
	display: flex;
	justify-content: center;
	grid-gap: 3.5rem;
}
.nav_list li {
	
}
.nav_list li a {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .05em;
	padding: 1rem 0;

    background-repeat: no-repeat;
    background-image: linear-gradient(180deg, #F87928, #F87928);
    transition: background-size 450ms,color 450ms!important;
    background-size: 0 1px;
    background-position: 100% 100%;
}
.nav_list li a:hover{
	color: #F87928;
	opacity: 1;
	background-size: 100% 1px;
	background-position: 0 100%;
}

	
/* !mainVisual
---------------------------------------------------------- */
#mainVisual {
	padding: 0 7rem;
}
.mv_inner{
	position: relative;
}
.mv_img_list{
	display: grid;
	grid-template-areas: 'a a b c''a a d d';
	grid-gap: 1.8rem;
}
.mv_img_item{
	overflow: hidden;
}
.mv_img_item img{
	width: 100%;
}
.mv_img_item:nth-of-type(1){
	border-radius: 6rem 0 6rem 0;
	grid-area: a;
}
.mv_img_item:nth-of-type(2){
	border-radius: 0 6rem 0 6rem;
	grid-area: b;
}
.mv_img_item:nth-of-type(3){
	border-radius: 6rem 0 6rem 0;
	grid-area: c;
}
.mv_img_item:nth-of-type(4){
	border-radius: 6rem 0 6rem 0;
	grid-area: d;
}

.mv_cont{
	position: absolute;
	left: -3.5rem;
	bottom: 1.1rem;
	/*top: 20.9rem;*/
	z-index: 9;
	white-space: nowrap;
}
.mv_text01{
	text-align: center;
	margin-bottom: 3.7rem;
}
.mv_text01 img{
	width: 64.7rem;
}
.mv_text02{
	background: #fff;
	border-radius: 2rem;
	padding: .4rem 2rem .4rem 6.4rem;
	font-size: 4rem;
	font-weight: 500;
	margin-bottom: 1.9rem;
}
.mv_text02 span{
	font-size: 8rem;
	color: #253F77;
	font-weight: 700;
}
.mv_text02 font{
	margin: 0 -.4em 0 -.2em;
}
.mv_text03{
	background: #fff;
	border-radius: 2rem;
	padding: .8rem 4rem .8rem 6.4rem;
	font-size: 4rem;
	font-weight: 500;
}
.mv_text03 span{
	font-size: 5.2rem;
	color: #253F77;
	font-weight: 700;
	letter-spacing: -0.08em;
}
.mv_text04{
	display: flex;
	align-items: center;
	grid-gap: 4.3rem;
	padding-left: 3.5rem;
	padding-top: 9.5rem;
}
.mv_text04 dt{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 23.8rem;
	height: 5rem;
	border-radius: 3rem;
	background: #F87928;
	color: #fff;
	font-size: 2.7rem;
	font-weight: 700;
}
.mv_text04 dd{
	font-size: 3.5rem;
	line-height: 5rem;
	font-weight: 500;
	position: relative;
}
.mv_text04 dd span{
	position: absolute;
	right: 0;
	top: 100%;
	font-size: 1.2rem;
	line-height: 1.5;
	font-weight: 500;
}
/* !pageTop
---------------------------------------------------------- */
.pageTop {
	position: absolute;
	right: 9.6rem;
	bottom: calc(100% - 1px);
	z-index: 2;
	width: 27.1rem;	
}
.pageTop img{
	width: 100%;
}

/* !footer
---------------------------------------------------------- */
#footer {
	background: #253F77;
	color: #fff;
	padding: 4.3rem 0 3.3rem;
	text-align: center;
	position: relative;
}

#footer .footerIn {
	
}

.footer_logo img{
	width: 36.65rem;
}
.footer_addr{
	font-size: 2.2rem;
	font-weight: 500;
	margin: 1.3rem 0 3.9rem;
}
.footer_link{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	display: flex;
	justify-content: center;
	padding: 3rem 0;
	grid-gap: 4rem;
}
.footer_link a{
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .05em;
	color: #fff;

	padding: .5rem 0;
    background-repeat: no-repeat;
    background-image: linear-gradient(180deg, currentColor, currentColor);
    transition: background-size 450ms,color 450ms!important;
    background-size: 0 1px;
    background-position: 100% 100%;
}
.footer_link a:hover{
	opacity: 1;
	background-size: 100% 1px;
	background-position: 0 100%;
}
.footer_list{
	position: absolute;
	left: calc(50% + 35.4rem);
	top: 5rem;
	z-index: 2;
	width: 34.5rem;
	display: grid;
	grid-gap: 1.7rem;
}
.footer_list a{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding-left: 4rem;
	background: url(../img/icon_email_blue.svg)no-repeat left 4.5rem center;
	background-size: 3.5rem auto;
	background-color: #fff;
	color: #253F77;
	font-size: 2rem;
	line-height: 1.3;
	font-weight: 700;
	width: 100%;
	height: 6.5rem;
	border-radius: .6rem;
}
.footer_list a.fixed_list_tel{
	background: url(../img/icon_tel.svg)no-repeat left 4.5rem center;
	background-size: 3.5rem auto;
	background-color: #F87928;
	color: #fff;
	padding-left: 3rem;
	padding-bottom: .7rem;
	font-size: 1.2rem;
	line-height: 1;
	font-weight: 500;
}
.footer_list a.fixed_list_tel .number{
	font-size: 2.7rem;
	line-height: 1.2;
	font-weight: 700;
}
	
#copyright {
	margin-top: 3rem;
	font-size: 1.1rem;
	letter-spacing: .05em;
	color: #E8E8E9;
}

/*top*/
.top_sec01{
	padding: 14.3rem 0 24rem;
	text-align: center;
	background: url(../img/bg_sec01.svg)no-repeat bottom center;
	background-size: auto 27.9rem;
	overflow: hidden;
}
.top_sec01_title{
	font-size: 3.5rem;
	font-weight: 500;
	line-height: 1;
	margin-bottom: 5.4rem;
}
.top_sec01_title span{
	font-size: 5rem;

	background-image: linear-gradient(to right, #FFED69 0%, #FFED69 50%, #FFED69 50%);
	background-size: 90% 50%;
	background-position: top 60% center;
	background-repeat: no-repeat;
}
.top_sec01_box ul{
	display: flex;
	justify-content: center;
	grid-gap: 2rem;
}
.top_sec01_box li{
	border-radius: 50%;
	width: 23.5rem;
	height: 23.5rem;
	background: #253F77;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.8rem;
	line-height: 3rem;
	font-weight: 700;
	position: relative;
}
.top_sec01_box li:before,
.top_sec01_box li:after{
	content: '';
	position: absolute;
	left: 50%;
	top: calc(100% - 1.6rem);
	z-index: 1;
	width: 3.1rem;
	height: 3.1rem;
	background: #253F77;
	border-radius: 50%;
	transform: translateX(-50%);
}
.top_sec01_box li:after{
	width: 1.5rem;
	height: 1.5rem;
	top: calc(100% + 2.3rem);
}
.top_sec01_box li:nth-of-type(even){
	margin-top: 4.4rem;
}
.top_sec01_box li span{
	font-size: 2.6rem;
	color: #FFED69;
}

/*top_sec02*/
.top_sec02{
	padding: 7.7rem 0 10rem;
	background: url(../img/bg_sec02.png)no-repeat center center;
	background-size: cover;
	overflow: hidden;
}
.top_sec02 .inner{
	max-width: 170rem;
}
.top_sec02_text{
	text-align: center;
	font-size: 2.8rem;
	line-height: 1.55;
	letter-spacing: .05em;
	font-weight: 500;
}
.top_sec02_text span{
	font-family: "Noto Serif JP", serif;
	font-size: 3.6rem;
	font-weight: 700;
	color: #F87928;
}
.top_sec02_text span.dot_span font{
	position: relative;
}
.top_sec02_text span.dot_span font:before{
	content: '';
	position: absolute;
	bottom: calc(100% + .4rem);
	left: 0;
	width: 100%;
	height: .7rem;
	background: url(../img/dot.svg)no-repeat top center;
	background-size: .7rem auto;
}

.top_sec02_categ{
	text-align: center;
	margin: 10rem 0 3.8rem;
}
.top_sec02_categ span{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	height: 5rem;
	width: 67.4rem;
	max-width: 100%;
	border-radius: 2.5rem;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: .05em;
	color: #fff;
	background: #F87928;
}
.hd_m{
	text-align: center;
	font-size: 4.4rem;
	letter-spacing: .05em;
	font-weight: 700;
	line-height: 1;
	font-family: "Noto Serif JP", serif;
}
.hd_m span{
	color: #F87928;
}

.top_sec02_list{
	margin-top: 5.4rem;
	display: grid;
	grid-gap: 5rem;
}
.top_sec02_item{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top_sec02_item:nth-of-type(even){
	flex-direction: row-reverse;
}
.top_sec02_item dt{
	width: 96rem;
}
.top_sec02_item dt img{
	width: 100%;
	border-radius: 0 9rem 0 9rem;
}
.top_sec02_item:nth-of-type(even) dt img{
	border-radius: 9rem 0 9rem 0;
}
.top_sec02_item dd{
	width: calc(100% - 96rem + 7.2rem);
	margin-left: -7.2rem;
	background: #fff;
	border-radius: 1.4rem;
	padding: 7rem 6.4rem 5.5rem;
	position: relative;
}
.top_sec02_item:nth-of-type(even) dd{
	margin-left: 0;
	margin-right: -7.2rem;
}
.top_sec02_item .number{
	position: absolute;
	left: 6rem;
	top: 0;
	transform: translateY(-50%);
	font-size: 9rem;
	font-weight: 500;
	color: #F87928;
}
.top_sec02_item .point{
	position: absolute;
	right: -2.1rem;
	top: 100%;
	transform: translateY(-50%);
	width: 17.1rem;
}
.top_sec02_item .point img{
	width: 100%;
}
.top_sec02_item .title{
	font-size: 3rem;
	line-height: 1.5;
	color: #253F77;
	margin-bottom: 2rem;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
}
.top_sec02_item .text{
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 1.875;
}
.top_sec02_item .text p+p{
	margin-top: 1.1rem;
}

/*top_sec03*/
.top_sec03{
	padding: 9.4rem 0 0;
	overflow: hidden;
}
.hd_text{
	text-align: center;
	margin: 2.4rem 0 4.8rem;
	font-size: 2rem;
	line-height: 1.9;
	font-weight: 500;
}
.img_box {
    position: relative;
    width: 100%;
    padding-top: 66%;
    overflow: hidden;
}
.img_box img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    object-fit: cover;
    transition: transform .4s ease;
}
a:hover .img_box img{
	transform: scale(1.05);
}

.top_sec03_slick{
	padding-bottom: 6.2rem;
}
.top_sec03_slick .slick-list{
	overflow: visible;
}
.top_sec03_item{
	max-width: 51.2rem;
	width: 51.2rem;
	transform: scale(.75);
	transform-origin: bottom center;
	transition: transform .5s;
	position: relative;
}
.recommend:before{
	content: 'スタッフいちおし';
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 2rem;
	z-index: 9;
	width: 12.5rem;
	height: 12.5rem;
	border-radius: 50%;
	position: absolute;
	right: -4rem;
	top: -2.7rem;
	background: #EE5A5A;
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
}
.top_sec03_item.slick-center,
.top_sec03_item.slick-active,
.top_sec03_item.slick-current{
	transform: scale(1);
}
.top_sec03_item .img_box{
	padding-top: 100%;
	border-radius: 0 9rem 0 9rem;
}
.top_sec03_item .title{
	font-size: 3rem;
	font-weight: 700;
	line-height: 1;
	margin: 4.6rem 0 1.6rem;
	text-align: center;
	font-family: "Noto Serif JP", serif;
}

.top_sec03_item .title span {
	display: block;
	font-size: 1.8rem;
	margin-top: .6rem;
}

.top_sec03_item .price{
	display: flex;
	justify-content: center;
	align-items: center;
	grid-gap: 1.4rem;
}
.top_sec03_item .price dt{
	width: 15.5rem;
	height: 3.7rem;
	border-radius: 2rem;
	background: #253F77;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	top: .4rem;
}
.top_sec03_item .price dd{
	font-size: 2rem;
	line-height: 1;
	font-weight: 700;
	letter-spacing: .05em;
	color: #253F77;
}
.top_sec03_item .price dd span{
	font-size: 4rem;
}

.top_sec03_btn{
	text-align: center;
	margin-top: 6.4rem;
}
.top_sec03_btn a{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 126rem;
	max-width: 100%;
	height: 9.7rem;
	font-size: 3rem;
	font-weight: 500;
	letter-spacing: .05em;
	background: url(../img/arrow_orange.svg)no-repeat left calc(50% + 2.3rem + 24.4rem) center #F87928;
	background-size: 4.7rem auto;
	color: #fff;
	border-radius: 1rem;
}

/*.top_sec04{
	padding: 10rem 0;
	overflow: hidden;
}
.top_sec04_slick{
	padding-bottom: 6.2rem;
}
.top_sec04_slick .slick-list{
	overflow: visible;
}
.top_sec04_item{
	max-width: 112rem;
	width: 112rem;
	margin: 0 7rem;
	padding-left: 7.5rem;
}
.event_img img{
	width: 100%;
	height: 50.25rem;
    object-fit: cover;
	border-radius: 0 9rem 0 9rem;
}
.top_sec04_item .title{
	position: absolute;
	left: 0;
	top: 0;
	font-family: "Noto Serif JP", serif;
	font-size: 3rem;
	letter-spacing: .05em;
	font-weight: 700;
	color: #253F77;
	display: grid;
	text-align: center;
	grid-gap: 1rem;
}
.top_sec04_item .title span{
	writing-mode: tb-rl;
}
.top_sec04_item .text{
	font-size: 2.2rem;
	line-height: 1.3;
	font-weight: 700;
	letter-spacing: .05em;
	margin-top: 4.6rem;
}
.top_sec04_item .tag{
	margin-top: 2.4rem;
	display: flex;
	justify-content: center;
	grid-gap: 1.6rem;
}
.top_sec04_item .tag span{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	height: 3.7rem;
	padding: 0 5rem;
	border-radius: 2rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #253F77;
	border: 1px solid #253F77;
}*/


.twentytwenty-overlay:hover{
	background: none;
}
.twentytwenty-after-label,
.twentytwenty-before-label{
	opacity: 1!important;
}

.twentytwenty-horizontal .twentytwenty-before-label:before, 
.twentytwenty-horizontal .twentytwenty-after-label:before{
	width: 14rem;
	height: 4.5rem;
	border-radius: 3rem;
	font-size: 2rem;
	font-weight: 700;
	top: 5rem;
	margin-top: 0;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
}
.twentytwenty-horizontal .twentytwenty-before-label:before{
	background: #888888;
	left: 3.2rem;
}
.twentytwenty-horizontal .twentytwenty-after-label:before{
	background: #F87928;
	right: 3.2rem;
}

.twentytwenty-handle{
	background: #fff;
	width: 5.5rem;
	height: 5.5rem;
	margin-left: -2.8rem;
	border: 0;
	box-shadow: none;
}
.twentytwenty-right-arrow,
.twentytwenty-left-arrow{
	margin: 0;
	transform: translateY(-50%);
	border: 1rem solid transparent;
}
.twentytwenty-right-arrow{
	border-right: 1.3rem solid #F87928;
	right: 60%;
}
.twentytwenty-left-arrow{
	border-left: 1.3rem solid #F87928;
	left: 60%;
}
.twentytwenty-horizontal .twentytwenty-handle:after,
.twentytwenty-horizontal .twentytwenty-handle:before{
	margin-bottom: 0;
	box-shadow: none;
	background: #fff;
	width: .5rem;
	margin-left: -.25rem;
}
.twentytwenty-horizontal .twentytwenty-handle:after{
	margin-top: 0;
}

.top_sec05{
	padding: 17.7rem 0 10rem;
	background: url(../img/bg_sec02.png)no-repeat center center;
	background-size: cover;
}
.top_sec05 .inner{
	max-width: 136rem;
}
.top_sec05_box{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	grid-gap: 5.7rem;
}
.top_sec05_left{
	position: sticky;
	top: 10rem;
	top: 23.7rem;
}
.top_sec05_left .hd_m{
	margin-top: -1.5rem;
	line-height: 1.5;
	text-align: left;
}
.top_sec05_left .hd_text{
	text-align: left;
	margin-bottom: 0;
}
.top_sec05_item+.top_sec05_item{
	margin-top: 8rem;
}
.top_sec05_item{
	display: flex;
	justify-content: space-between;
	grid-gap: 5.7rem;
}
.top_sec05_item:nth-of-type(even){
	flex-direction: row-reverse;
}
.top_sec05_item .img{
	width: 38.9rem;
	height: 30.6rem;
	border-radius: 0 9rem 0 9rem;
	background: #fff;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
.top_sec05_item .img img{
	height: 39.2rem;
}
.top_sec05_item .cont{
	width: 36.7rem;
}
.top_sec05_item .title{
	font-size: 1.6rem;
	font-weight: 500;
	margin-bottom: 2rem;
}
.top_sec05_item .title span{
	font-size: 3rem;
	font-weight: 700;
	color: #253F77;
	font-family: "Noto Serif JP", serif;
	display: block;
	margin-top: .5rem;
}
.top_sec05_item .text{
	background: #fff;
	padding: 2.6rem;
	border-radius: 1.8rem;
	position: relative;
	font-size: 1.6rem;
	line-height: 2;
	font-weight: 500;
}
.top_sec05_item .text:before{
	content: '';
	position: absolute;
	right: 100%;
	top: 4.5rem;
	border: .85rem solid transparent;
	border-right: 1.6rem solid #fff;
}
.top_sec05_item:nth-of-type(even) .text:before{
	left: 100%;
	right: auto;
	border: .85rem solid transparent;
	border-left: 1.6rem solid #fff;
}

.top_sec06{
	padding: 8rem 0 8rem;
	overflow: hidden;
	background: url(../img/bg_sec06.jpg)no-repeat center center;
	background-size: cover;
}
.top_sec06 .inner{
	max-width: 136rem;
}
.top_sec06_box{
	display: flex;
	justify-content: flex-end;
	position: relative;
}
.top_sec06_img{
	width: 73rem;
	position: absolute;
	right: 68.1rem;
	bottom: -8rem;
} 
.top_sec06_img img{
	width: 100%;
}
.top_sec06_cont{
	width: 	61.1rem;
}
.top_sec06_title{
	font-size: 4.4rem;
	font-weight: 700;
	color: #fff;
	font-family: "Noto Serif JP", serif;
	margin-bottom: 4rem;
	text-align: center;
}
.top_sec06_list{
	display: flex;
	flex-wrap: wrap;
	grid-gap: 2.5rem 2rem;
	margin-bottom: 4rem;
}
.top_sec06_list li{
	width: calc(50% - 1rem);
	background: #F9FBFD;
	color: #253F77;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 5.5rem;
	border-radius: 3rem;
	grid-gap: .6rem;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: .05em;
}
.top_sec06_list li:last-of-type{
	width: 100%;
}
.top_sec06_list li span{
	font-size: 3rem;
	font-weight: 700;
	font-family: "Noto Serif JP", serif;
}
.top_sec06_border{
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.8;
	color: #fff;
	border: 2px solid #FFFFFF;
	border-top: 0;
	text-align: center;
}
.top_sec06_border p{
	overflow: hidden;
	position: relative;
	top: -1.2em;
	margin-bottom: -1rem;
}
.top_sec06_border p span{
	display: inline-block;
	padding: 0 5rem;
	position: relative;
}
.top_sec06_border p span:before,
.top_sec06_border p span:after{
	content: '';
	position: absolute;
	left: 100%;
	height: 2px;
	top: 1.2em;
	background: #fff;
	width: 100%;
}
.top_sec06_border p span:before{
	left: auto;
	right: 100%;
}

.top_sec07{
	padding: 9rem 0 5.3rem;
	overflow: hidden;
}
.top_sec07 .inner{
	max-width: 136rem;
}
.top_sec07_head{
	text-align: center;
	font-size: 2.6rem;
	font-weight: 500;
	margin-bottom: 4.6rem;
}
.top_sec07_list{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-gap: 5rem 3rem;
}
.top_sec07_item{
	position: relative;
	border: .4rem solid #F87928;
	padding: 4rem 2.6rem;
	border-radius: 0 5rem 0 5rem;
	display: flex;
	align-items: center;
}
.top_sec07_item:nth-of-type(even){
	top: 5.3rem;
}
.top_sec07_item:nth-of-type(4n-2),
.top_sec07_item:nth-of-type(4n-1){
	border-color: #253F77;
}

.top_sec07_step{
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%,-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 23.5rem;
	height: 4.1rem;
	border-radius: 3rem;
	background: #F87928;
	color: #fff;
	font-size: 2.8rem;
	font-weight: 700;
	letter-spacing: .05em;
}
.top_sec07_item:nth-of-type(4n-2) .top_sec07_step,
.top_sec07_item:nth-of-type(4n-1) .top_sec07_step{
	background: #253F77;
}
.top_sec07_item_box{
	width: 100%;
	display: flex;
	align-items: center;
	grid-gap: 1rem;
}
.top_sec07_item_left{
	width: 17.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
} 
.top_sec07_dl{
	width: calc(100% - 17.2rem - 1rem);
}
.top_sec07_icon{
	width: 5.1rem;
}
.top_sec07_icon img{
	width: 100%;
}
.top_sec07_title{
	color: #F87928;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.875;
	font-weight: 700;
	margin-top: 1.4rem;
}
.top_sec07_item:nth-of-type(4n-2) .top_sec07_title,
.top_sec07_item:nth-of-type(4n-1) .top_sec07_title{
	color: #253F77;
}
.top_sec07_dl dd{
	font-size: 1.6rem;
	line-height: 1.875;
	font-weight: 500;
}

/*top_sec08*/
.top_sec08{
	padding: 29.6rem 0 12.8rem;
	background: url(../img/bg_sec08.png)no-repeat top center,
	url(../img/bg_gray.png)no-repeat top 43rem center;
	background-size: 192rem auto,100% 100%;
	overflow: hidden;
}
.top_sec08 .inner{
	max-width: 106rem;
	max-width: 108rem;
}
.top_sec08_head{
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.4;
	text-align: center;
	margin-bottom: 5.4rem;
}
.top_sec08_head span{
	font-size: 3rem;
	display: block;
	margin-bottom: 1rem;
}
.top_sec08_head font{
	font-weight: 700;
	color: #F87928;
}
.smf-form,
.contactTable{
    width: 100%;
    display: table;
}
.smf-item{
	display: table-row;
}
.smf-item__col--label,
.smf-item__col--controls,
.contactTable th,
.contactTable td{
    display: table-cell;
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 500;
    padding: 1.4rem 0;
}
.smf-item__col--label,
.contactTable th{
	vertical-align: top;
    width: 25.7rem;
    letter-spacing: .08em;
    padding-top: 2.5rem;
    position: relative;
}
.ver_top .smf-item__col--label,
.contactTable th.ver_top{
	padding-top: 1.4rem;
}
.smf-item__label{
	display: flex;
	padding-right: 2.5rem;
}
.smf-item__label__text,
.contactTable th font{
	display: inline-block;
}
.smf-item__label:before,
.any{
	content: '';
	display: inline-flex;
	justify-content: center;
	align-items: center;
	vertical-align: top;
	font-weight: 400;
	min-width: 5.2rem;
	width: 5.2rem;
	height: 2.2rem;
	font-size: 1.5rem;
	font-weight: 400;
	border-radius: .3rem;
    margin-right: 1.5rem;
    background: transparent;
    color: transparent;
    margin-top: .2rem;
}
.required,
.is_required .smf-item__label:before{
	content: '必須';
	display: inline-flex;
	justify-content: center;
	align-items: center;
	vertical-align: top;
	font-weight: 400;
	min-width: 5.2rem;
	width: 5.2rem;
	height: 2.2rem;
	font-size: 1.5rem;
	font-weight: 400;
	border-radius: .3rem;
    margin-right: 1.5rem;
    background: #EE5A5A;
    color: #fff;
    margin-top: .2rem;
}
.contactTable input[type=text],
.contactTable input[type=tel],
.contactTable input[type=email],
.contactTable select,
.contactTable textarea{
    width: 100%;
    height: 4.5rem;
    border-radius: 0;
    border: 0;
    padding: 0 1.5rem;
    font-size: 1.5rem;
    line-height: 1.5;
    font-weight: 500;
    border: 1px solid #D9D9D9;
    background: #fff;
    color: #333;
    border-radius: .5rem!important;
}
.contactTable select {
    width: 33rem;
    background: url(../img/select.svg) no-repeat right 2.5rem center #fff;
    background-size: auto 1rem;
    padding: 0 5rem 0 3rem;
}
.contactTable textarea{
    display: block!important;
    resize: none;
    min-height: 29.5rem;
    padding: 1rem 1.5rem!important;
}
.contactTable input.zip_input{
    max-width: 22rem;
}
.contactTable input.name_input{
	max-width: 47.7rem;
}
.contactTable input[type=text][data-invalid="1"],
.contactTable input[type=tel][data-invalid="1"],
.contactTable input[type=email][data-invalid="1"],
.contactTable .errorLi input{
    background: #FFF0F0;
    border-color: #AD2E2A;
}
.smf-error-messages{
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.5;
	margin-top: .4rem;
}

.address_box .wp-block-group__inner-container,
.address_box{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	grid-gap: 2.1rem 2.6rem;
}
.address_item{
	width: 24.6rem;
	display: flex;
	align-items: center!important;
	grid-gap: 1.8rem;
}
.address_item .wp-block-column:first-of-type,
.address_item dt{
	white-space: nowrap;
	font-size: 1.8rem;
	width: 7.2rem;
}
.address_item .wp-block-column:last-of-type,
.address_item dd{
	width: calc(100% - 7.2rem - 1.8rem);
}
.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column{
	flex-basis: auto!important;
}
.address_item:last-of-type{
	width: 100%;
}
.smf-complete-content,
.smf-system-error-content,
.smf-system-error-content-ready,
.formNote{
	font-size: 1.4rem;
	font-weight: 400;
	margin-top: 3rem;
	text-align: center;
}
.smf-action,
.formButton{
    margin-top: 4.5rem;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
    grid-gap: 3rem;
}
.smf-button-control,
.formButton .btn_confirm{
	width: 100%;
	display: block;
	text-align: center;
}
.smf-button-control__control,
.formButton .btn_form{
	border-radius: 1rem!important;
	text-align: center;
	width: 55.6rem;
	height: 8.2rem;
    background: url(../img/arrow_right.svg)no-repeat right 6.5rem center #202020!important;
    background-size: 4.7rem auto!important;
    color: #fff!important;
    border: 0!important;
    font-size: 2rem;
    letter-spacing: .05em;
    font-weight: 500;
    transition: opacity .3s!important;
    font-family: inherit;
}
.formButton .disabled{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .5;
    pointer-events: none;
}
.smf-button-control__control:hover,
.formButton .btn_form:hover{
	opacity: .7;
}

.smf-button-control__control[data-action=complete] {
	background: url(../img/arrow_right_orange.svg)no-repeat right 6.5rem center #F87928!important;
  background-size: 4.7rem auto!important;
}

.smf-button-control__control[data-action=back] {
	background: url(../img/arrow_left.svg)no-repeat 6.5rem center #202020!important;
  background-size: 4.7rem auto!important;
}


.smf-radio-buttons-control__control,
.smf-checkboxes-control__control,
.formRadio,
.formRadio .wpcf7-radio,
.formCheckbox,
.formCheckbox .wpcf7-checkbox{
    display: flex;
    flex-wrap: wrap;
    grid-gap: .4rem 1.6rem;
}
.smf-label label,
.formRadio label,
.formCheckbox label {
    display: flex;
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: 500;
    color: #333;
    position: relative;
}

.smf-label label input[type="checkbox"],
.smf-label label input[type="radio"],
.formRadio label input[type="radio"],
.formCheckbox label input[type="checkbox"] {
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    opacity: 0;
}

.smf-radio-button-control__label,
.smf-checkbox-control__label,
.formRadio label span {
    position: relative;
    z-index: 2;
    padding-left: 2.4rem;
    display: inline-block;
}

.smf-radio-button-control__label:before,
.smf-checkbox-control__label:before,
.formRadio label span:before {
    position: absolute;
    left: 0;
    top: .6rem;
    width: 1.6rem;
    height: 1.6rem;
    border-radius: 0;
    background: url(../img/radio_no.svg)no-repeat;
    background-size: 100% auto;
    border: 0;
    content: '';
    z-index: 1;
}

.smf-radio-button-control__label:after,
.smf-checkbox-control__label:after,
.formRadio label span:after {
    position: absolute;
    left: 0;
    top: .6rem;
    width: 1.6rem;
    height: 1.6rem;
    background: url(../img/radio_on.svg)no-repeat;
    background-size: 100% auto;
    content: '';
    z-index: 2;
    opacity: 0;
}

.smf-label label input[type="checkbox"]:checked + .smf-radio-button-control__label:before ,
.smf-label label input[type="radio"]:checked + .smf-radio-button-control__label:before ,
.smf-label label input[type="checkbox"]:checked + .smf-checkbox-control__label:before ,
.smf-label label input[type="radio"]:checked + .smf-checkbox-control__label:before ,
.formRadio label input[type="radio"]:checked + span:before ,
.formRadio label input[type="checkbox"]:checked + span:before {
    opacity: 0;
}

.smf-label label input[type="checkbox"]:checked + .smf-radio-button-control__label:after ,
.smf-label label input[type="radio"]:checked + .smf-radio-button-control__label:after ,
.smf-label label input[type="checkbox"]:checked + .smf-checkbox-control__label:after ,
.smf-label label input[type="radio"]:checked + .smf-checkbox-control__label:after ,
.formRadio label input[type="radio"]:checked + span:after ,
.formRadio label input[type="checkbox"]:checked + span:after {
    opacity: 1;
}


.formCheckbox label{
    /*width: 100%;*/
}
.formCheckbox label span {
    position: relative;
    z-index: 2;
    padding-left: 2.4rem;
    display: inline-block;
}

.formCheckbox label span:before {
    position: absolute;
    left: 0;
    top: .6rem;
    width: 1.6rem;
    height: 1.6rem;
    border-radius: 0;
    background: url(../img/radio_no.svg)no-repeat;
    background-size: 100% auto;
    border: 0;
    content: '';
    z-index: 1;
}

.formCheckbox label span:after {
    position: absolute;
    left: 0;
    top: .6rem;
    width: 1.6rem;
    height: 1.6rem;
    background: url(../img/radio_on.svg)no-repeat center center;
    background-size: 100% auto;
    content: '';
    z-index: 2;
    opacity: 0;
}

.formCheckbox label input[type="radio"]:checked + span:before ,
.formCheckbox label input[type="checkbox"]:checked + span:before {
    /*opacity: 0;*/
}

.formCheckbox label input[type="radio"]:checked + span:after ,
.formCheckbox label input[type="checkbox"]:checked + span:after {
    opacity: 1;
}

.wpcf7-spinner{
	position: absolute;
	left: 100%;
	top: 10%;
	margin: 0 1.5rem;
}


/*animate*/
.wow{
	opacity: 0;
}
.animated{
	animation-duration:1s;
	opacity: 1;
}
@keyframes fadeInLeft02 {
  0% {
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
  }
  60% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
  100% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
}
@-webkit-keyframes fadeInLeft02 {
  0% {
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
  }
  60% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
  100% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
}

.fadeInLeft02{
	animation-duration:2s;
  -webkit-animation-name: fadeInLeft02;
  animation-name: fadeInLeft02;
}

@-webkit-keyframes fadeInRight02 {
  0% {
    -webkit-clip-path: inset(0 0 0 100%);
    clip-path: inset(0 0 0 100%);
  }
  60% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
  100% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
}
@keyframes fadeInRight02 {
  0% {
    -webkit-clip-path: inset(0 0 0 100%);
    clip-path: inset(0 0 0 100%);
  }
  60% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
  100% {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
  }
}
.fadeInRight02 {
	animation-duration:2s;
  -webkit-animation-name: fadeInRight02;
  animation-name: fadeInRight02;
}


.mv_img_item:nth-of-type(1){
	animation-duration:2s;
	-webkit-animation-name: fadeInLeft02;
	animation-name: fadeInLeft02;
}
.mv_img_item:nth-of-type(2){
	animation-duration:2s;
	-webkit-animation-name: fadeInRight02;
	animation-name: fadeInRight02;
}
.mv_img_item:nth-of-type(3){
	animation-duration:2s;
	-webkit-animation-name: fadeInRight02;
	animation-name: fadeInRight02;
}
.mv_img_item:nth-of-type(4){
	animation-duration:2s;
	-webkit-animation-name: fadeInRight02;
	animation-name: fadeInRight02;
}

.mv_text01{
	animation-delay: 1.3s;
}
.mv_text02{
	animation-delay: 1.8s;
	-webkit-animation-name: fadeInLeft02;
	animation-name: fadeInLeft02;
}
.mv_text03{
	animation-delay: 2.1s;
	-webkit-animation-name: fadeInLeft02;
	animation-name: fadeInLeft02;
}
.mv_text04{
	animation-delay: 2.6s;
}

.top_sec01_box li{
	animation-duration: 1.5s;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.top_sec01_box li:nth-of-type(2){
	animation-delay: .5s;
}
.top_sec01_box li:nth-of-type(3){
	animation-delay: 1s;
}
.top_sec01_box li:nth-of-type(4){
	animation-delay: 1.5s;
}
.top_sec01_box li:nth-of-type(5){
	animation-delay: 2s;
}

.smf-action .smf-button-control+.smf-button-control{
	margin: 0!important;
}

.top_sec04{
	padding: 10rem 0;
	overflow: hidden;
}
.top_sec04_slick{
	padding: 3rem 0 6.2rem;
}
.top_sec04_slick .slick-list{
	overflow: visible;
}

.top_sec04_item{
	position: relative;
	max-width: 69rem;
	width: 69rem;
	margin: 0 5rem;
	padding-left: 7.7rem;
	padding-bottom: .2rem;
}

.works_img {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	gap: 2.6rem;
	position: relative;
}

.works_img:before {
	width: 10.2rem;
	height: 9.2rem;
	content: '';
	background: url(../img/arrow_before_after.svg) center center no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 50%;
	bottom: 10.7rem;
	transform: translateX(-50%);
	z-index: 2;
	content: '';
}

.works_img .before,
.works_img .after {
	width: calc((100% - 2.6rem) / 2);
	position: relative;
}

.works_img .before:before,
.works_img .after:before {
	width: 14rem;
	height: 4.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 2.25rem;
	font-size: 2rem;
	color: #fff;
	line-height: 1;
	font-weight: bold;
	letter-spacing: .05em;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%,-50%);
	z-index: 2;
}

.works_img .before {
	height: 31.3rem;
}

.works_img .before:before {
	background: #888888;
	content: 'BEFORE';
}

.works_img .after {
	height: 40.8rem;
}

.works_img .after:before {
	background: #F87928;
	content: 'AFTER';
}

.works_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 0 5rem 0 5rem;
}

.top_sec04_item .title{
	position: absolute;
	left: 0;
	top: 0;
	font-family: "Noto Serif JP", serif;
	font-size: 3rem;
	letter-spacing: .05em;
	font-weight: 700;
	color: #253F77;
	display: grid;
	text-align: center;
	grid-gap: 1rem;
}
.top_sec04_item .title span{
	writing-mode: tb-rl;
}
.top_sec04_item .text{
	font-size: 2.2rem;
	line-height: 1.5;
	font-weight: 700;
	letter-spacing: .05em;
	margin-top: 3rem;
	text-align: center;
}
.top_sec04_item .tag{
	margin-top: 1.6rem;
	display: flex;
	justify-content: center;
	grid-gap: 1.6rem;
}
.top_sec04_item .tag span{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	height: 3.7rem;
	padding: 0 4rem;
	border-radius: 2rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #253F77;
	border: 1px solid #253F77;
}


.plan_txt {
	display: inline-block;
	position: relative;
}

.plan_txt .plan_txt_notes {
	color: #A4A4A4;
	position: absolute;
	left: 100%;
	bottom: 0;
	z-index: 2;
	white-space: nowrap;
	transform: translateX(.6rem);
}




